 .u-section-1 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(41, 46, 51, 0.3), rgba(41, 46, 51, 0.3)), url('images/girl_plank_shutterstock_316454717_crop1200x2400.jpg?rand=1a27');
  background-size: cover, cover;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 583px;
}

.u-section-1 .u-group-1 {
  min-height: 340px;
  margin-top: 163px;
  margin-bottom: 60px;
  height: auto;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 0 10px;
}

.u-section-1 .u-text-2 {
  width: 726px;
  font-size: 1.5rem;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 87px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 413px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 82.36% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
} .u-section-2 {
  min-height: 50vw;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 1px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 29px 98px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 22px 75px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 22px 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  margin: 63px auto 0 0;
}

.u-section-2 .u-btn-2 {
  font-weight: 700;
  margin: -42px 0 0 auto;
}

.u-section-2 .u-image-1 {
  min-height: 0;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/spin_shutterstock_2471279967_2400.jpg");
  background-size: cover;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 518px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -37px;
    margin-bottom: -37px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 613px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -2px;
    margin-bottom: -1px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 49px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 812px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: -116px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 21px;
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 480px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 683px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 1px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 49px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 302px;
  }
} .u-section-3 {
  min-height: 640px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 628px;
  background-position: 24.14% 50%;
  background-repeat: no-repeat;
  background-image: url("images/barre_shutterstock_1033112194_2100-768x384.jpg");
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 640px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  margin: 40px 0 0 33px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-8 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 518px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -37px;
    margin-bottom: -37px;
  }

  .u-section-3 .u-image-1 {
    min-height: 518px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 528px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 50px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 613px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -2px;
    margin-bottom: -1px;
  }

  .u-section-3 .u-image-1 {
    min-height: 397px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 49px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 812px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: -116px;
  }

  .u-section-3 .u-image-1 {
    min-height: 480px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 683px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 302px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 49px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 630px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 43px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 43px;
  margin-bottom: 55px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(50% - 15px);
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 886px;
  --gap: 30px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-text-2 {
  font-size: 2.25rem;
  margin: 10px auto 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-3 {
  margin: 22px auto 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-text-4 {
  font-size: 2.25rem;
  margin: 10px auto 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-5 {
  margin: 22px auto 0;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-text-6 {
  font-size: 2.25rem;
  margin: 10px auto 0;
}

.u-section-4 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-7 {
  margin: 22px auto 0;
}

.u-section-4 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px;
}

.u-section-4 .u-text-8 {
  font-size: 2.25rem;
  margin: 10px auto 0;
}

.u-section-4 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-9 {
  margin: 22px auto 0;
}

.u-section-4 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 10px;
}

.u-section-4 .u-text-10 {
  font-size: 2.25rem;
  margin: 10px auto 0;
}

.u-section-4 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-11 {
  margin: 22px auto 0;
}

.u-section-4 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 10px;
}

.u-section-4 .u-text-12 {
  font-size: 2.25rem;
  margin: 10px auto 0;
}

.u-section-4 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-13 {
  margin: 22px auto 0;
}

.u-section-4 .u-btn-12 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-7 {
  padding: 10px;
}

.u-section-4 .u-text-14 {
  font-size: 2.25rem;
  margin: 10px auto 0;
}

.u-section-4 .u-btn-13 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-15 {
  margin: 22px auto 0;
}

.u-section-4 .u-btn-14 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-gap: 30px;
    min-height: 731px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 661px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 671px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-10 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-12 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-14 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-10 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-12 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-14 {
    font-size: 1.5rem;
  }
} .u-section-5 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(41, 46, 51, 0.3), rgba(41, 46, 51, 0.3)), url('images/smiling_woman_situps_ripped_dreamstime_xxl_58372010_2400.jpg');
  background-size: cover, cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 613px;
}

.u-section-5 .u-group-1 {
  min-height: 403px;
  margin-top: 60px;
  margin-bottom: 60px;
  height: auto;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 0 10px;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  margin: 43px 117px 0 158px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    width: 726px;
    margin-left: 58px;
    margin-right: 17px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 387px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 290px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-5 .u-group-1 {
    margin-bottom: 24px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }
} .u-section-6 {
  min-height: 532px;
}

.u-section-6 .u-image-1 {
  width: 386px;
  height: 532px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-layout-wrap-1 {
  width: 979px;
  margin: -510px calc(((100% - 1140px) / 2)) 9px auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 498px;
}

.u-section-6 .u-container-layout-1 {
  padding-top: 30px;
  padding-bottom: 30px;
}

.u-section-6 .u-group-1 {
  width: 293px;
  min-height: 294px;
  height: auto;
  margin: 0 auto;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 498px;
}

.u-section-6 .u-container-layout-3 {
  padding: 14px 9px 54px;
}

.u-section-6 .u-text-2 {
  line-height: 1.8;
  margin: 0 0 0 15px;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 498px;
}

.u-section-6 .u-container-layout-4 {
  padding: 14px 17px 15px 18px;
}

.u-section-6 .u-text-3 {
  line-height: 1.8;
  margin: 0;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  margin: 22px auto 0 14px;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 624px;
  }

  .u-section-6 .u-image-1 {
    width: 247px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 478px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 478px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 2px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 478px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 1px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 875px;
  }

  .u-section-6 .u-image-1 {
    left: 0;
    right: auto;
    height: auto;
    margin: initial;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 31px;
    margin-right: calc(((100% - 720px) / 2)  + -16px);
    margin-bottom: 31px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 443px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-group-1 {
    margin-top: 14px;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 244px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 1205px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 46px;
    margin-right: calc(((100% - 340px) / 2));
    margin-bottom: 46px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
  }
} .u-section-7 {
  min-height: 410px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-7 .u-image-1 {
  min-height: 0;
  background-image: url("images/next_step_shutterstock_1149164906_2400.jpg");
  background-position: 43.23% 50%;
  background-size: cover;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 410px;
}

.u-section-7 .u-container-layout-2 {
  padding: 19px 99px 19px 30px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-7 .u-text-2 {
  margin: 9px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-7 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-btn-4 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-7 .u-btn-5 {
  background-image: none;
  margin: 31px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 546px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: -23px;
    margin-bottom: -23px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 338px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 50px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 426px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 427px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 427px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 49px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 961px;
  }

  .u-section-7 .u-image-1 {
    min-height: 641px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
  }

  .u-section-7 .u-text-2 {
    width: auto;
  }

  .u-section-7 .u-btn-5 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 766px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: -1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 404px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 50px;
    padding-left: 49px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 651px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 1px 0 44px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 510px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 0 30px 30px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 606px;
  background-image: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-8 .u-group-1 {
  min-height: 516px;
  width: 385px;
  box-shadow: 5px 5px 26px 0 rgba(0,0,0,0.2);
  height: auto;
  margin: 0 auto 0 -263px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px 30px 29px;
}

.u-section-8 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 174px 0 0;
}

.u-section-8 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 197px 0 0;
}

.u-section-8 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 18px 127px 0 0;
}

.u-section-8 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-8 .u-form-1 {
  height: 313px;
  margin: -491px 37px 0 172px;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  border-style: solid;
}

.u-section-8 .u-position-1 {
  height: auto;
  min-height: 24px;
  margin: -349px 456px 498px 159px;
}

.u-section-8 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 475px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 421px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 500px;
  }

  .u-section-8 .u-group-1 {
    min-height: 367px;
    height: auto;
  }

  .u-section-8 .u-form-1 {
    height: 317px;
    margin-top: 20px;
    margin-right: 0;
    margin-left: 88px;
  }

  .u-section-8 .u-position-1 {
    margin-right: 388px;
    margin-left: 90px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 32px;
    margin-bottom: 32px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 322px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 745px;
  }

  .u-section-8 .u-group-1 {
    min-height: 598px;
    width: 321px;
    margin-left: -258px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-right: 140px;
  }

  .u-section-8 .u-text-5 {
    width: auto;
    margin-right: 51px;
  }

  .u-section-8 .u-form-1 {
    margin-top: -355px;
    margin-left: 98px;
  }

  .u-section-8 .u-position-1 {
    margin-top: -353px;
    margin-right: 242px;
    margin-left: 86px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 842px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 763px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 591px;
  }

  .u-section-8 .u-group-1 {
    width: 480px;
    margin-top: -365px;
    margin-left: auto;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    margin-left: auto;
  }

  .u-section-8 .u-text-2 {
    margin-left: auto;
  }

  .u-section-8 .u-text-3 {
    margin-left: auto;
  }

  .u-section-8 .u-text-4 {
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-8 .u-text-5 {
    margin-left: auto;
  }

  .u-section-8 .u-text-6 {
    margin-left: auto;
  }

  .u-section-8 .u-form-1 {
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1156px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-bottom: 19px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 480px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 639px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-8 .u-group-1 {
    width: 320px;
    margin-top: -442px;
  }

  .u-section-8 .u-text-4 {
    margin-right: 21px;
    margin-left: 21px;
  }

  .u-section-8 .u-form-1 {
    margin-top: 117px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-position-1 {
    margin-right: 128px;
    margin-left: 0;
  }
} .u-section-9 {
  min-height: 1030px;
}

.u-section-9 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto;
}

.u-section-9 .u-image-1 {
  min-height: 0;
  background-image: url("images/Sept-2023_IMG_3946_2400-crop3-1536x701.jpg");
  background-position: 59.29% 50%;
  background-size: cover;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-9 .u-text-1 {
  font-size: 2.25rem;
  margin: 461px 0 0 144px;
}

.u-section-9 .u-image-2 {
  min-height: 0;
  background-position: 44.28% 50%;
  background-image: url("images/Pilates_ring_1021037248_1600.jpg");
  background-size: cover;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-image-3 {
  min-height: 0;
  background-image: url("images/class_meditate_shutterstock_713174902_2100.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-map-1 {
  height: 417px;
  margin: 13px 0 0;
}

@media (max-width: 1199px) {
   .u-section-9 {
    min-height: 998px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-9 .u-text-1 {
    margin-left: 61px;
  }

  .u-section-9 .u-map-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    min-height: 1030px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 720px;
    margin-left: auto;
  }

  .u-section-9 .u-image-1 {
    background-position: 62.59% 50%;
  }

  .u-section-9 .u-text-1 {
    margin-left: 29px;
  }

  .u-section-9 .u-image-2 {
    background-position: 31.17% 50%;
  }

  .u-section-9 .u-map-1 {
    margin-top: 29px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
   .u-section-9 {
    min-height: 2696px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-9 .u-image-1 {
    min-height: 777px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-2 {
    min-height: 486px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-3 {
    min-height: 972px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 1938px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 340px;
    margin-left: auto;
  }

  .u-section-9 .u-image-1 {
    background-position: 61.42% 50%;
    min-height: 489px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 0;
  }

  .u-section-9 .u-image-2 {
    min-height: 306px;
  }

  .u-section-9 .u-image-3 {
    background-position: 34.81% 50%;
    min-height: 612px;
  }
}